/* colors and fonts */

.navbar-static-top .container {background: #ddddee; }

#logo {color: #cccccc;
       font-family:  Verdana, Tahoma, "DejaVu Sans", sans-serif; 
       font-weight: bold; 
       font-size: 15pt;
       color: #339933; }

#logo a {color: #006633; font-size: 107%; }

body {color: #000000; }
